[Tutor] distutils python 2.4.2 winxp, microsoft visual studio 2005 problem

Pujo Aji ajikoe at gmail.com
Mon Dec 5 16:40:28 CET 2005


I try to call setup build and found this problem:
running build
running build_ext
*** Failed: error: The .NET Framework SDK needs to be installed before
building extensions for Python.

I have .NET Framework SDK already.
Is there anyone experiance this problem ?

I also found some information about this :


But I think this is only for .NetFramework 1.1 and visual studio 7

I have Visual studio express 2005 which use .NetFramework 2.0

Can anybody helps?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.python.org/pipermail/tutor/attachments/20051205/5d01887a/attachment.htm

More information about the Tutor mailing list